Wordpress Themes - WP Forum at BFA
Click here to register or to donate.
Auto self-registration is not available here - far too many spammers. This forum has many, many backlinks and because of that there is an intense desire among spammers to drop their links here.

Wordpress Themes - WP Forum at BFA » WordPress Themes » Atahualpa 3 Wordpress theme » New Versions, & Updating »

[SOLVED] Atahualpa 3.5.3


  #1  
Old Aug 24, 2011, 12:54 PM
karl-u
 
6 posts · Aug 2011
Hey Guys,

Just want to ask if it's ok to use Atahualpa version 3.5.3 in the future version of wordpress? This is the version that only works to all my applications of my website.

Hope to hear from you soon.

Thanks,
  #2  
Old Aug 24, 2011, 01:38 PM
juggledad's Avatar
juggledad
 
23,600 posts · Mar 2009
OSX 10.11.5 WP 4.x Atahualpa(all) Safari, Firefox, Chrome
you can use it, but there is no guarantee that a new feature that might be added to WordPress would be supported in 3.5.3. For example 3.5.3 was the first release to use the new menu features of WP 3.x so if you had stayed at 3.4.7 things would have been messed up.

You also will miss out on any new features that get added to Atahualpa.
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support
  #3  
Old Aug 24, 2011, 04:18 PM
karl-u
 
6 posts · Aug 2011
Thanks Juggledad. Big help to me. I'm having trouble using new atahualpa version on one of my plugin (wordpress simple survey).
  #4  
Old Aug 24, 2011, 04:21 PM
juggledad's Avatar
juggledad
 
23,600 posts · Mar 2009
OSX 10.11.5 WP 4.x Atahualpa(all) Safari, Firefox, Chrome
What kind of problem
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support
  #5  
Old Aug 24, 2011, 05:57 PM
karl-u
 
6 posts · Aug 2011
Wordpress simple survey plugins require jQuery, and having multiple jQuery and jQuery-UI JavaScript libraries being loaded. Having multiple instances of the same library is a major problem.
  #6  
Old Aug 24, 2011, 06:49 PM
juggledad's Avatar
juggledad
 
23,600 posts · Mar 2009
OSX 10.11.5 WP 4.x Atahualpa(all) Safari, Firefox, Chrome
Well version3.5.3 also uses jquery, did you try the plugin in 3.5.3 too?
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support
  #7  
Old Aug 24, 2011, 07:05 PM
karl-u
 
6 posts · Aug 2011
It's all working fine on 3.5.3. So I was thinking that the new version is causing the error.
  #8  
Old Aug 24, 2011, 08:22 PM
juggledad's Avatar
juggledad
 
23,600 posts · Mar 2009
OSX 10.11.5 WP 4.x Atahualpa(all) Safari, Firefox, Chrome
I just tested it in 3.6.7 and don't see any problems. Can you be specific about the 'major problem' it is causing?
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support
  #9  
Old Aug 24, 2011, 09:53 PM
karl-u
 
6 posts · Aug 2011
Here's the website using the new version:

http://maevecrawford.relationshipcoa...oul-mate-quiz/

the progress percentage is misaligned and here's the quiz page using old version:

http://cherylwalters.relationshipcoa...-lasting-love/

work perfectly fine.

Thanks Juggledad.
  #10  
Old Aug 25, 2011, 04:29 AM
juggledad's Avatar
juggledad
 
23,600 posts · Mar 2009
OSX 10.11.5 WP 4.x Atahualpa(all) Safari, Firefox, Chrome
It looks like you don't have the 3.6.7 PATCHES applied. Here are the links.
  • PATCH 367-01: Odd effects when 'CSS: Compress' = 'Yes'
  • PATCH 367-02 is incorporated in PATCH 367-04
  • PATCH 367-03: PHP errors when adding widget areas in index.php
  • PATCH 367-04: Hovering over a Post/Page title only shows "Permanent Link to"
  • PATCH 367-05: Site Title appended after the 'WordPress SEO by Yoast' title
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support
  #11  
Old Aug 25, 2011, 10:36 AM
karl-u
 
6 posts · Aug 2011
Thanks Juggledad. That fixed the error. So are you guys also updating this patch everytime you have new release of Atahualpa version? Donation coming up..

  #12  
Old Aug 25, 2011, 12:12 PM
juggledad's Avatar
juggledad
 
23,600 posts · Mar 2009
OSX 10.11.5 WP 4.x Atahualpa(all) Safari, Firefox, Chrome
The way it works is this. Because of the amount of time it takes WordPress to review a theme (done by volunteers who can hold a theme for a long time...but lets not go there) if a bug is found, we code a patch and make it available as a patch instead of saying 'ok, it will be in the next release. All the patches for a release are included in the next release.

If only software could be released with no bugs, but that will never happen.
__________________
"Tell me and I forget, teach me and I may remember, involve me and I learn." - Benjamin Franklin
Juggledad | Forum Moderator/Support

All times are GMT -6. The time now is 09:45 AM.


Powered by vBulletin® Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.